Redmine - Defect #34338

issue export button disappear
2020-11-30 03:50 - yu an

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 3.4.3
Description

| can export issues in the page (https:/server_ipaddress/issues)l]

Also available in: B) Atomn | CSV | PDF | XLSX

Butlll can't find the export issues button in any page of project ( https:/server_ipaddress/project_name/issues)

Can anyone help me?
Thank you!

History

#1 - 2020-11-30 04:20 - Go MAEDA

| cannot reproduce the issue. Could you try again without plugins?

Redmine does not support exporting in XLSX format, so | think a plugin that customizes the "Also available in" section is installed in your Redmine.

The issue may have been caused by the plugin.

#2 - 2020-11-30 04:50 - yu an
Hill

Sorrylll find out the cause. When the Plugin "Redmine Issues Tree plugin "set "Set a tree view as a default index page for issues" to default. It will

hide the export button.
Thanks for help.

#3 - 2020-12-02 08:57 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Invalid

Thank you for your feedback. Closing.
